/*----------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
----------------------------------------------------------------------------*/

package RelMgmt.Party;

import java.util.Vector;
//import MatlResMgmt.MaterialsRequest.*;

/** 
 * @author TogetherSoft
 * @stereotype moment-interval */
public class PartyRelationship {
    public void makePartyRelationship() {
    }

    public boolean isValidOnDate() {
        return false;
    }

    public Vector listRelatedPartiesAndType() {
        return new Vector();
    }

    private int interval;
}


